VkBindBufferMemoryInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBuffer | buffer
VkDeviceMemory | memory
VkDeviceSize | memoryOffset
uint32_t | deviceIndexCount
const uint32_t * | pDeviceIndices

## Detailed Description

Definition at line 5398 of file vulkan.h.

## Field Documentation

## buffer

VkBuffer VkBindBufferMemoryInfoKHX::buffer

Definition at line 5401 of file vulkan.h.

## deviceIndexCount

uint32_t VkBindBufferMemoryInfoKHX::deviceIndexCount

Definition at line 5404 of file vulkan.h.

## memory

VkDeviceMemory VkBindBufferMemoryInfoKHX::memory

Definition at line 5402 of file vulkan.h.

## memoryOffset

VkDeviceSize VkBindBufferMemoryInfoKHX::memoryOffset

Definition at line 5403 of file vulkan.h.

## pDeviceIndices

const uint32_t* VkBindBufferMemoryInfoKHX::pDeviceIndices

Definition at line 5405 of file vulkan.h.

## pNext

const void* VkBindBufferMemoryInfoKHX::pNext

Definition at line 5400 of file vulkan.h.

## sType

VkStructureType VkBindBufferMemoryInfoKHX::sType

Definition at line 5399 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h